#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=Elementi di esempio
NAVIGATOR_EXTENSION_ITEM_LABEL=Elemento di esempio
NAVIGATOR_EXTENSION_ACTION_LABEL=Aggiungi elemento di esempio
NAVIGATOR_EXTENSION_PACKAGE_STATS=Statistiche pacchetto
